/* leafy green - a free web template by spyka webmaster
   http://www.spyka.net
*/

/* page */
html, * {
	padding:0;
	margin:0;
}
body {
	background-image:url('../img/bodybg.jpg');
	background-repeat:repeat-x;
	background-color:#2D4C9A;
	margin:40px auto 10px auto;
	font-size:1.0em;
	color:#303030;
	font-family:Georgia, "Times New Roman", Times, serif;
}

/* headers */
h1 {
	margin-top:-10px;
	font-size:2.4em;
	text-align:right;
	color:#ffffff;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#20376D;
	font-size:1.4em;
	margin-bottom: 10px;
}
h3 {
	font-size:1.3em;
	font-weight:normal;
	color:#20376D;
	border-bottom:1px solid #DDDDDD;
}
h5 {
	color:#20376D;
	padding: 10px 0;
	margin-bottom: 10px;
}

/* paragraphs */
p {
	margin:2px 0 15px 0;
	line-height:1.3em;
}

/* links */
a {
	color:#253D7D;
	text-decoration:none;
}
div#footer a {
	color:#666666;
	border-bottom:1px solid #999999;
}
div#footer a:hover {
	background-color:#DDDDDD;
}

/* tables */
table {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	border-collapse:collapse;
	margin-bottom:20px;
}
col.icon {
	width:40px;
}
col.ponto {
	width:100px;
}
th.ponto {
	font-size:11px;
}
th, td {
	text-align:left;
	vertical-align:center;
	padding:2px 6px;
	border-bottom:1px solid #CCCCCC;
}
th.num,td.num {
	text-align:right;
}

tr.l0 td {
	background:#f7f7f7;
}
tr.l1 td {
	background:#f0f0f0;
}
tr.n0 td {
	background:#E7DFD8;
}
tr.n1 td {
	background:#E1D9D2;
}
tr.e0 td {
	background:#F8F7DB;
}
tr.e1 td {
	background:#EFEED3;
}
tr.x0 td {
	background:#CD9191;
}
tr.x1 td {
	background:#CD7B7B;
}

/* lists */
ul, ol {
	margin:0 0 5px 30px;
}

/* images */
img {
	border:0;
}

/* code */
code {
	display:block;
	border:1px solid #8BA043;
	background-color:#C4D194;
	padding:15px;
	margin:5px;
}

/* forms */
form {
	padding:10px 0;
	width:80%;
}
form fieldset {
	border:none;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:5px;
}
form fieldset legend {
	margin-left:-8px;
	font-weight:bold;
	color:#758738;
	font-size:0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
form label {
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
form input, form select, form textarea {
	padding:4px;
	color:#758738;
	font-size:0.9em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
form input.button {
	border:1px solid #8BA043;
	border-right:1px solid #758738;
	border-bottom:1px solid #758738;
	font-weight:bold;
	background-color:#C4D194;
}
a.button_sm {
	border:1px solid #8BA043;
	border:1px solid #758738;
	background-color:#C4D194;
	padding: 1px 4px;
	color:#758738;
	font-size: 12px;
}

/* container, header and nav */
div#container {
	background-color:#ffffff;
	width:80%;
	padding:5px;
	margin:0 auto;
}
div#header {
	background-image:url('../img/headerbg.jpg');
	background-repeat:repeat-x;
	background-color:#000000;
	height:80px;
	padding:10px;
	position:relative;
}
div#header p {
	text-align:right;
	padding:0;
	margin:0;
	font-size:0.8em;
	color:#ffffff;
	padding-top:30px;
}
div#header #logo {
	position:absolute;
	left:20px;
}
div#nav {
	background-image:url('../img/navbg.jpg');
	background-repeat:repeat-x;
	height:40px;
}
.menu ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
.menu li{
	float:left;
	position:relative;
	z-index:100;
	background-image:url('../img/navbg.jpg');
}
.menu li.exp {
	background: #879e32;
}
.menu a, .menu :visited {
	display:block;
	font-size:0.8em;
	padding:12px 10px;
	color:#fff;
	margin-right:1px;
}
.menu a:hover {
	background-image:url('../img/navbg_over.jpg');
}
.menu ul ul {
	visibility:hidden;
	position:absolute;
	width:220px;
	height:0;
}
.menu ul li:hover ul,
.menu ul a:hover ul{
	visibility:visible;
}
.menu ul ul li {
	width:220px;
	background:#72872c;
	padding:0;
	border-top:1px solid #fff;
}
/* seletor */
#seletor {
	position:absolute;
	right:10px;
	top:4px;
	z-index: 2000;
	margin:0;
	padding:0;
	list-style-type:none;
}
#seletor li {
	text-align:right;
}
#seletor li a {
	text-decoration:none;
	border:0;
	display:block;
	color:#fff;
	padding-right:10px;
}
#seletor li a:hover {
	background:transparent;
}
#seletor li ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:none;
}
#seletor li ul li {
	width:460px;
	height:20px;
	overflow:hidden;
	background:#fff;
}
#seletor li ul li a {
	color:#697080;
}

#seletor li ul li:first-child {
	height:auto;
}
#seletor input {
	width: 100%;
	padding: 8px;
	border: 1px solid #999;
}

/* content */
div#content {
	position:relative;
	padding:20px 10px 0 10px;
}

/* paginação */
#pag {
	list-style-type: none;
}
#pag li {
	display: inline;
	margin-right: 8px;
}

/* footer */
div#footer {
	padding:5px;
	border-top:1px solid #CCCCCC;
}
div#footer p {
	font-size:0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	padding:5px;
}

/* generic classes */
.bold {
	font-weight:bold;
}

.distribuicao select,
.distribuicao input,
.distribuicao .button_sm {
	font-size: 18px;
}